lapacke_zpttrf.c(3)

NAME
lapacke_zpttrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zpttrf (lapack_int n, double *d, lapack_complex_double *e)

Function Documentation

  lapack_int LAPACKE_zpttrf (lapack_int n, double * d, lapack_complex_double * e)

Definition at line 36 of file lapacke_zpttrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.